﻿local L = AceLibrary("AceLocale-2.2"):new("Mendeleev")

L:RegisterTranslations("deDE", function() return {
	["Toggle sets."] = "Sets ein-/ausschalten.",
	["Toggle sets from showing information in the tooltip."] = "Sets zur Anzeige der Informationen im Tooltip ein-/ausschalten.",
	["Toggle sets in the %s category."] = "Sets ein-/ausschalten in der %s Kategorie.",
	["Toggle %s."] = "%s ein/aus.",
	["Show item level"] = "Item Level anzeigen",
	["Toggle showing the item level in the tooltip."] = "Die Anzeige des Item Levels im Tooltip ein-/ausschalten.",
	["Show item identifier"] = "Item Bezeichnung (Item ID) anzeigen",
	["Toggle showing the item identifier in the tooltip."] = "Die Anzeige der Item Bezeichnung (Item ID) ein-/ausschalten.",
	["Show stack size"] = "Stapelgröße anzeigen",
	["Toggle showing the stack size in the tooltip."] = "Die Anzeige der Stapelgröße ein-/ausschalten.",
	["Show 'used in' tree"] = "'Verwendet in'-Baum anzeigen",
	["Toggle showing the 'used in' tree in the tooltip."] = "Die Anzeige des 'Verwendet in'-Baumes ein-/ausschalten.",
	["Limit 'used in' tree to craftable"] = "'Verwendet in'-Baum auf Herstellbares beschränken.",
	["Toggle limiting the 'used in' tree to items the char can craft."] = "Die Beschränkung des 'Verwendet in'-Baumes auf Gegenstände, die der Char herstellen kann ein-/ausschalten.",
	["Item ID"] = "Item ID",
	["iLevel"] = "Item Level",
	["Stacksize"] = "Stapelgröße",

	["Crafted by"] = "Hergestellt von",
	["Component in"] = "Bestandteil von",

	["Recipe source"] = "Rezept-Herkunft",
	["Lockpicking"] = "Schlossknacken",
	["Gathering skills"] = "Sammelfertigkeiten",
	["Mine Gems"] = "Edelsteine abbauen",
	["Trade skills"] = "Handelsfertigkeiten",
	["Class Reagents"] = "Klassenreagenzien",
	["Food type"] = "Nahrungsmittelart",
	["Booze"] = "Alkohol",
	["Elemental bosses"] = "Elementar Bosse",
	["Outdoor bosses"] = "Outdoor Bosse",
	["Outdoor bosses - Outland"] = "Outdoor Bosse - Scherbenwelt",
	["Four Dragons"] = "Vier Drachen",

	["Gathered by"] = "Gesammelt von",
	["Used by"] = "Verwendet von",
	["Classes"] = "Klassen",
	["Darkmoon Faire"] = "Dunkelmond-Jahrmarkt",
	["Darkmoon Faire Card"] = "Dunkelmond-Jahrmarkt Karte",
	["Found in"] = "Gefunden in",
	["Dropped by"] = "Gedroppt von",
	["Used in"] = "Verwendet in",

	["Fish"] = "Fisch",
	["Meat"] = "Fleisch",
	["Bread"] = "Brot",
	["Conjured"] = "Herbeigezaubert",
	["Cheese"] = "Käse",
	["Fruit"] = "Frucht",
	["Misc"] = "Sonstiges",
	["Fungus"] = "Pilz",

	-- Darkmoon Faire
	["Junk Items"] = "Ramsch Gegenstände",
	["Leather"] = "Leder",
	["Blue Dragon Card"] = "Dunkelmond-Karte: Blauer Drache",
	["Heroism Card"] = "Dunkelmond-Karte: Heldentum",
	["Twisting Nether Card"] = "Dunkelmond-Karte: Wirbelnder Nether",
	["Maelstrom Card"] = "Dunkelmond-Karte: Maelstrom",
	["Crusade Card"] = "Dunkelmond-Karte: Kreuzzug",
	["Vengeance Card"] = "Dunkelmond-Karte: Vergeltung",
	["Madness Card"] = "Dunkelmond-Karte: Wahnsinn",
	["Wrath Card"] = "Dunkelmond-Karte: Zorn",

	-- Sources
	["Drop"] = "Drop",
	["Vendor"] = "Händler",
	["Quest"] = "Quest",
	["Crafted"] = "Hergestellt",

	["UBRS"] = "UBRS",
	["LBRS"] = "LBRS",

	["Heroic"] = "Heroisch",

	-- Tier Sets
	["Tier 1 Set"] = "T1 Set",
	["Tier 2 Set"] = "T2 Set",
	["Tier 2.5 Set"] = "T2.5 Set",
	["Tier 3 Set"] = "T3 Set",
	["Tier 4 Set"] = "T4 Set",
	["Tier 5 Set"] = "T5 Set",
	["Tier 6 Set"] = "T6 Set",

	-- Arena Sets
	["Arena - Season 1 Set"] = "Arena - Saison 1 Set",
	["Arena - Season 2 Set"] = "Arena - Saison 2 Set",
	["Arena - Season 3 Set"] = "Arena - Saison 3 Set",

	["Poisons"] = "Gifte",
	["%d%% alc/vol (%d proof)"] = " %d%% Vol.",
	[" (%d tickets)"] = " (%d Tickets)",

	-- Categories
	--["Consumable"] = "Verbrauchbar", -- not used
	--["Gear"] = "Ausrüstung", -- not used
	--["GearSet"] = "AusrüstungsSets", -- not used
	--["InstanceLoot"] = "InstanzLoot", -- not used
	--["InstanceLootHeroic"] = "InstanzLootHeroisch", -- not used
	--["Misc"] = true, -- duplicate entry
	--["QuestMats"] = "QuestMats", -- not used
	--["Reagent"] = "Reagenz", -- not used
	--["Tradeskill"] = "Tradeskill", -- not used
	
	["Badge of Justice"] = "Abzeichen der Gerechtigkeit",
	["G'eras"] = "G'eras",
	["Smith Hauthaa"] = "Schmiedin Hauthaa",
}end)